---
layout: job_family_page
title: Japan Country Manager
---

At GitLab, we are fundamentally changing the way our customers get their software to market by putting the entire DevOps lifecycle into a single application. With over 100,000 organizations using the product, GitLab is one of the fastest growing companies in technology. We make our customers successful in achieving their business outcomes with the GitLab product as they move to truly modern DevOps. We know that our customers trust GitLab to take their ideas all the way from plan to shipped product in production. We take that responsibility seriously. We have an incredible existing and rapidly growing customer base with a passionate, supportive open-source community and incredibly talented teams located in 40 countries focused on supporting them.

We're looking for an experienced leader to lead GitLab’s Enterprise go to market efforts in Japan. As Japan Country Manager, you will be responsible for bringing your strategic vision and innovative approach to build a high-performing sales team into a destination for top sales talent. Reporting to the Vice President of Enterprise Sales, you will play a key role in hiring and leading the Japan Enterprise Sales team, driving leads, new and expansion revenue, service delivery, customer goals, and market expansion to deliver massive value to our customers and to GitLab.

If you have an action mindset and are excited by the idea of quickly scaling a rapidly growing region, this is a rare opportunity to join a bold, fast-moving, transparent, values-driven leadership team and company while engaging with some of the best partners in the world.

## Job Grade

The Country Manager is a [grade 10](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

## Responsibiltiies
- Establish and execute GitLab’s enterprise sales strategy in Japan to build and grow GitLab’s presence and to achieve business targets. Gather market data and identify untapped market potential.
- Recruit, onboard, and develop a results-focused enterprise sales team; foster a successful and positive team environment.
- Work closely with regional channel marketing managers, XDR leadership, and product managers to align on and execute GitLab’s Japan sales strategy.
- Educate team on significant industry factors including competitive products, regulations, trends, customer needs, and pricing.
- Prepare forecasts, territory/industry management, and growth plans.
- Establish and report on metrics to measure team performance; correct deficiencies where necessary.
- Ensures that the regional sales plan is aligned with and supports the corporate revenue goal.
- Work cross-functionally with sales leaders, marketing and product teams to develop go-to-market strategies and execution. Lead ongoing analysis of business performance to support daily operations and quarterly business reviews.

## Requirements
- Fluent in Japanese and English
- 10+ years of progressive sales leadership and operations experience within the software / open source /  devops industry. Strong experience with Salesforce.com, and building trackable, repeatable sales processes.
- Experience building and managing sales teams in Japan; proven record of recruiting and enabling top talent.
- Experience selling to Fortune 500; willing to “roll up the sleeves” and sell.
- Experience working closely with Japanese reseller partners.
- Proven track record of meeting and exceeding performance objectives (hiring targets, pipeline targets, revenue targets, etc.)
- Experience utilizing Salesforce.com and marketing automation systems.
- Ability to exercise effective judgment, sensitivity, creativity to changing needs and situations.
- Must be adaptable, professional, courteous, motivated and work well on their own or as a member of a team.
- Ability to thrive in a fast-paced environment and with a challenging workload.
- Reside in Japan and with the ability to travel throughout the country as needed.
- You share our values, and work in accordance with those values.
- Ability to use GitLab

<%= partial("job-families/sales/performance", :locals => { :roleName => "Japan Country Manager" }) %>

## Career Ladder

The Country Manager would move into the [VP, Enterprise Sales](/job-families/sales/vp-enterprise-sales/) Job Family, or the [VP, MM and SMB Sales](/job-families/sales/vp-of-commercial-sales/) Job Family.

## Hiring Process
Candidates for this position can expect the hiring process to follow the order below. Please keep in mind that candidates can be declined from the position at any stage of the process. To learn more about someone who may be conducting the interview, find their job title on our [team page](/company/team/).”
The line after the hiring process should include: “Additional details about our process can be found on our [hiring page](/handbook/hiring).
- Qualified candidates receive a short questionnaire from our Global Recruiters
- Selected candidates will be invited to schedule a screening call with our Global Recruiters
- Next, candidates will be invited to schedule a first interview with the VP, Enterprise Sales
- Candidates will then be invited to schedule a second interview with a Regional Sales Director in a different region
- Candidates will then be invited to schedule a third interview with our CRO
- Finally, candidates may have an interview with our CEO
